whatsapp
Get broadcast
Retrieve detailed information about a single broadcast including delivery statistics.
AuthorizationBearer <token>
API key authentication - use your Zernio API key as a Bearer token
In: header
Path Parameters
broadcastIdstring
Broadcast ID
Response Body
application/json
application/json
application/json
curl -X GET "https://zernio.com/api/v1/whatsapp/broadcasts/string"{
"success": true,
"broadcast": {
"id": "string",
"name": "string",
"description": "string",
"template": {},
"status": "draft",
"recipientCount": 0,
"scheduledAt": "2019-08-24T14:15:22Z",
"startedAt": "2019-08-24T14:15:22Z",
"completedAt": "2019-08-24T14:15:22Z",
"sentCount": 0,
"deliveredCount": 0,
"readCount": 0,
"failedCount": 0,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
}{
"error": "Unauthorized"
}{
"error": "Not found"
}